<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
    <file source-language="en" datatype="plaintext" original="messages" date="2018-12-05T21:22:15Z"
          product-name="generalinformation">
        <header/>
        <body>
            <trans-unit id="tx_theme_domain_model_generalinformation">
                <source>Generalinformation</source>
            </trans-unit>
            <trans-unit id="tx_theme_domain_model_generalinformation.companyname">
                <source>Companyname</source>
            </trans-unit>
            <trans-unit id="tx_theme_domain_model_generalinformation.address">
                <source>Address</source>
            </trans-unit>
            <trans-unit id="tx_theme_domain_model_generalinformation.zip">
                <source>Zip</source>
            </trans-unit>
            <trans-unit id="tx_theme_domain_model_generalinformation.city">
                <source>City</source>
            </trans-unit>
            <trans-unit id="tx_theme_domain_model_generalinformation.email">
                <source>Email</source>
            </trans-unit>
            <trans-unit id="tx_theme_domain_model_generalinformation.phone">
                <source>Phone</source>
            </trans-unit>
            <trans-unit id="tx_theme_domain_model_generalinformation.logo">
                <source>Logo</source>
            </trans-unit>
            <trans-unit id="tx_theme_domain_model_generalinformation.opentimes">
                <source>Opentimes</source>
            </trans-unit>
            <trans-unit id="tx_theme_domain_model_generalinformation.fax">
                <source>Fax</source>
            </trans-unit>
            <trans-unit id="tx_theme_domain_model_generalinformation.ceo">
                <source>Ceo</source>
            </trans-unit>
            <trans-unit id="tx_theme_domain_model_generalinformation.taxid">
                <source>Tax ID</source>
            </trans-unit>
            <trans-unit id="tx_theme_domain_model_generalinformation.registrationnumber">
                <source>Registration Number</source>
            </trans-unit>
            <trans-unit id="tx_theme_domain_model_generalinformation.registrationcourt">
                <source>Registration Court</source>
            </trans-unit>
            <trans-unit id="tx_theme_domain_model_generalinformation.fields">
                <source>Fields</source>
            </trans-unit>
            <trans-unit id="tx_theme_domain_model_generalinformation.socialmedias">
                <source>Socialmedias</source>
            </trans-unit>
            <trans-unit id="tx_theme_domain_model_field">
                <source>Field</source>
            </trans-unit>
            <trans-unit id="tx_theme_domain_model_field.type">
                <source>Type</source>
            </trans-unit>
            <trans-unit id="tx_theme_domain_model_field.title">
                <source>Title</source>
            </trans-unit>
            <trans-unit id="tx_theme_domain_model_field.variablename">
                <source>Variablename</source>
            </trans-unit>
            <trans-unit id="tx_theme_domain_model_field.value">
                <source>Value</source>
            </trans-unit>
            <trans-unit id="tx_theme_domain_model_field.image">
                <source>Image</source>
            </trans-unit>
            <trans-unit id="tx_theme_domain_model_socialmedia">
                <source>Socialmedia</source>
            </trans-unit>
            <trans-unit id="tx_theme_domain_model_socialmedia.title">
                <source>Title</source>
            </trans-unit>
            <trans-unit id="tx_theme_domain_model_socialmedia.username">
                <source>Username</source>
            </trans-unit>
            <trans-unit id="tx_theme_domain_model_socialmedia.profileurl">
                <source>Profileurl</source>
            </trans-unit>
            <trans-unit id="tx_theme_domain_model_socialmedia.profilepicture">
                <source>Profilepicture</source>
            </trans-unit>
        </body>
    </file>
</xliff>